(function($){
"use strict";

jQuery(document).ready(function($){
	$("div[id^=sonus-blogmeta-]").hide();
});

var sonusCheckCallback;
sonusCheckCallback = function(){
	var current_val = jQuery('select[name="order_by"]').val();
	jQuery('[data-vc-ui-element-target="#vc_edit-form-tab-1"]').on('click', function(){
		if(current_val == "view_count"){
			jQuery('[data-vc-shortcode-param-name="post_format"]').addClass('vc_dependent-hidden');
			jQuery('[data-vc-shortcode-param-name="featured_posts"]').addClass('vc_dependent-hidden');
		}
	});
	jQuery('select[name="order_by"]').change(function(){
		if(jQuery(this).val() == "view_count"){
			jQuery('[data-vc-shortcode-param-name="post_format"]').addClass('vc_dependent-hidden');
			jQuery('[data-vc-shortcode-param-name="featured_posts"]').addClass('vc_dependent-hidden');
		}else{
			jQuery('[data-vc-shortcode-param-name="post_format"]').removeClass('vc_dependent-hidden');
			jQuery('[data-vc-shortcode-param-name="featured_posts"]').removeClass('vc_dependent-hidden');
		}
	});
};

var sonusFormatCallback;
sonusFormatCallback = function(){
	jQuery('input.post_format').on('click', function(){
		if(jQuery(this).val() == "all"){
	    	jQuery('input.post_format').not(this).prop('checked', false);
	    }else{
	    	jQuery("input[type=checkbox][value=all]").not(this).prop('checked', false);
	    }
	});
};

$(window).load(function(){
	if($('.block-editor__container').length){
		$("#post-format-selector-0 option[value='aside']").text("Podcast");
		var selectedbox = $('.editor-post-format select').val();
		$("#sonus-blogmeta-" + selectedbox).stop(true,true).fadeIn(500);

		$(".editor-post-format select").change(function(){
		    var diValue = $(this).attr("value");
		    $("div[id^=sonus-blogmeta-]").hide();
		    $("#sonus-blogmeta-" + diValue).fadeIn(1000);
		});
	}else{
		var selectedbox = $('#post-formats-select input:checked').attr('value');
		$("#sonus-blogmeta-" + selectedbox).stop(true,true).fadeIn(500);
	    $("#post-formats-select input[type=radio]").change(function(){
	        var diValue = $(this).attr("value");
	        $("div[id^=sonus-blogmeta-]").hide();
	        $("#sonus-blogmeta-" + diValue).fadeIn(1000);
	    });
	}
});

})(jQuery);