<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<?php global $sonus_opt; global $post; ?>
	<!-- *********	PAGE TOOLS	*********  -->

	<meta charset="<?php bloginfo('charset'); ?>">

	<!-- *********	MOBILE TOOLS	*********  -->

	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- *********	WORDPRESS TOOLS	*********  -->
	
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

	<!-- *********	FAV TOOLS	*********  -->

	<?php if ( ! ( function_exists( 'has_site_fa' ) && has_site_fa() ) ) { 
		if(!empty($sonus_opt['favfa']['url'])){
	?>
	<link rel="shortcut fa" href="<?php echo esc_url($sonus_opt['favfa']['url']); ?>" />
	<?php }} ?>

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
$this_is_podcast = 0;
if(is_single()){
$powerpress = get_post_meta( get_the_ID(), 'enclosure', true );
	if(sonus_is_podcast(get_the_ID())){
	    $this_is_podcast = 1;
	}elseif(!empty($powerpress)){
	    $this_is_podcast = 1;
	}else{
	    $this_is_podcast = 0;
	}
}
$this_is_normal_header = 1;
if('page' == get_option('show_on_front')){
	if(is_front_page()){
		$this_is_normal_header = 0;
	}
}elseif($this_is_podcast == 1){
	$this_is_normal_header = 0;
}
?>
<?php if($sonus_opt['newsletter-visibility'] == 1){
	if(empty($_SESSION['newsletterstatus'])){ $newsletterstatus = "show"; }else{ $newsletterstatus = $_SESSION['newsletterstatus']; }
	if($newsletterstatus != "hide"){
?>
<div class="newsletter-box">
	<a class="close-newsletter" href="#"><i class="fa fa-close"></i></a>
	<div class="clearfix newsletter-wrap">
		<div class="pull-left newsletter-text"><?php echo esc_attr($sonus_opt['newsletter-text']); ?></div>
		<div class="pull-left newsletter-form">
			<div id="mc_embed_signup">
		        <form action="<?php echo esc_url($sonus_opt['newsletter-url']); ?>" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
		            <div id="mc_embed_signup_scroll" class="clearfix">
		            <div class="mc-field-group">
		            <input type="email" value="" name="EMAIL" placeholder="<?php echo __('Mail Address','sonus'); ?>" class="required email" id="mce-EMAIL">
		            <input type="submit" value="<?php echo __('SIGN UP','sonus'); ?>" name="subscribe" id="mc-embedded-subscribe" class="button">
		            </div>
		            <div id="mce-responses">
		                <div class="response" id="mce-error-response"></div>
		                <div class="response" id="mce-success-response"></div>
		            </div>
		            <div class="mailchimp-rtl"><input type="text" name="b_4745a61fa64bbaaa93263f2b8_f9bf057104" tabindex="-1" value=""></div>
		            <div></div>
		            </div>
		        </form>
		    </div>
		</div>
	</div>
</div>
<?php }} ?>
<div id="wrapper" class="wrapper">
	<div class="header-fix<?php if($this_is_normal_header == 1){ echo " single-normal"; } ?>">
		<div class="header-menu-fix">
			<div class="container desk-menu">
				<div class="logo pull-left">
					<?php if(!empty($sonus_opt['logo'])){ if($sonus_opt['logo']['url'] == ""){ ?><h1><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_attr($sonus_opt['logo-text']); ?></a></h1><?php }else{ ?><a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo esc_attr($sonus_opt['logo']['url']); ?>" class="img-logo img-responsive" style="height:<?php echo esc_attr($sonus_opt['logo-height']); ?>px" alt="logo" /></a><?php }}else{ ?><h1><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo get_bloginfo('name'); ?></a></h1><?php } ?>
				</div>
				<div class="menu-wrapper clearfix pull-right">
					<nav class="nav pull-left">
					<?php
						if (has_nav_menu('main-menu')){
						 	wp_nav_menu(
						 		array(
						 			'theme_location' => 'main-menu',
						 			'container' => '',
						 			'menu_class' => 'sf-menu navigate',
						 			'menu_id' => 'navigate'
						 		)
						 	);
					 	}
					?>
					</nav>
					<a class="search_button pull-left isOpenNo" href="#"><i class="fa fa-search"></i></a>
					<div id="search-wrapper">
	                    <form action="<?php echo esc_url(home_url('/')); ?>" id="searchform" method="get">
	                        <input type="search" id="s" name="s" class="s-input" placeholder="<?php esc_attr_e("Search...","sonus"); ?>" required />
	                    </form>
	                </div>
				</div>
			</div>
			<!-- Mobile Menu -->
	    	<div class="menu-bottom mobile-menu-bottom clearfix">	
				<div class="mobile-line-wrap clearfix">
		    		<div class="logo pull-left">
						<?php if(!empty($sonus_opt['logo'])){ if($sonus_opt['logo']['url'] == ""){ ?><h1><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_attr($sonus_opt['logo-text']); ?></a></h1><?php }else{ ?><a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo esc_attr($sonus_opt['logo']['url']); ?>" class="img-responsive" style="height:<?php echo esc_attr($sonus_opt['logo-height']); ?>px" alt="logo" /></a><?php }}else{ ?><h1><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo get_bloginfo('name'); ?></a></h1><?php } ?>
					</div>
	    			<nav id="mobile-menu" class="pull-right">
				        <?php
				        	if (has_nav_menu('mobile-menu')) {
								 	wp_nav_menu(
								 		array(
								 			'theme_location' => 'mobile-menu', 
								 			'container' => '', 
								 			'menu_class' => 'mobile-menu', 
								 			'menu_id' => 'mobilemenu'
								 		)
								 	);
							 	}
						?>
				    </nav>
				    <div id="mobileMenuWrap"></div>
			    </div>
	    	</div><!-- Mobile Menu -->
		</div>
		<div class="header-fix-wrapper">
			<header class="clearfix<?php if($sonus_opt['podcast-mode'] == 1){ if(!is_home()){ if(is_single()){ if($this_is_podcast == 1){echo " single-header";} }elseif(is_front_page()){echo " home-header"; }}} ?>">
				<div class="header-bar">
				<!-- Head Bar -->
				</div>
			</header>
		</div>
	</div>
	<?php 
	if($sonus_opt['podcast-mode'] == 1){
	$sonus_information = "";
	if(!is_home()){
		if(is_front_page()){ $sonus_information = 1; }
		if(is_single()){ if($this_is_podcast == 1){ $sonus_information = 1;	}else{ $sonus_information = 0; }}
	}
	if($sonus_information == 1){
	?>
	<div class="container information-wrapper <?php if(is_single()){echo " single-information"; } ?>">
		<div class="information-box clearfix">
			<div class="profile-picture">
				<?php 
					$profile_picture = wp_get_attachment_image_src($sonus_opt['profile-picture']['id'], 'sonus-profile-picture');
				?>
				<img src="<?php echo esc_url($profile_picture[0]); ?>" class="img-responsive" alt="<?php esc_attr_e("Profile Picture","sonus"); ?>" />
			</div>
			<div class="profile-information">
				<?php do_action('sonus_social_media'); ?>
				<div class="profile-text-wrapper clearfix">
					<div class="profile-text pull-left">
						<?php
						$allowed_tag = array('a' => array('href' => array()));
						echo wp_kses($sonus_opt['information-text'], $allowed_tag);
						?>
					</div>
					<div class="profile-subscribe pull-left">
						<?php if($sonus_opt['subscribe-visibility'] == 1){ 
							function sonus_subs_icon($iconimage){ if(strpos($iconimage, 'http') !== false){ return 1; }}
						?>
						<ul class="clearfix subscribe-line">
							<?php if($sonus_opt['subscribe-1-text'] != ""){ ?><li><a href="<?php echo esc_url($sonus_opt['subscribe-1-url']); ?>"><?php if(sonus_subs_icon($sonus_opt['subscribe-1-icon']) == 1 ){ ?><img alt="<?php esc_attr_e("social","sonus"); ?>" src="<?php echo esc_attr($sonus_opt['subscribe-1-icon']); ?>" /><?php }else{ ?><i class="fa fa-<?php echo esc_attr($sonus_opt['subscribe-1-icon']); ?>"></i><?php } ?> <?php echo esc_attr($sonus_opt['subscribe-1-text']); ?></a></li><?php } ?>
							<?php if($sonus_opt['subscribe-2-text'] != ""){ ?><li><a href="<?php echo esc_url($sonus_opt['subscribe-2-url']); ?>"><?php if(sonus_subs_icon($sonus_opt['subscribe-2-icon']) == 1 ){ ?><img alt="<?php esc_attr_e("social","sonus"); ?>" src="<?php echo esc_attr($sonus_opt['subscribe-2-icon']); ?>" /><?php }else{ ?><i class="fa fa-<?php echo esc_attr($sonus_opt['subscribe-2-icon']); ?>"></i><?php } ?> <?php echo esc_attr($sonus_opt['subscribe-2-text']); ?></a></li><?php } ?>
							<?php if( $sonus_opt['subscribe-3-text'] != "" || $sonus_opt['subscribe-4-text'] != "" ){ ?>
							<li class="clearfix more-subscribe">
								<a href=""><span class="dot"></span><span class="dot"></span><span class="dot"></span></a>
								<ul class="clearfix">
									<?php if($sonus_opt['subscribe-3-text'] != ""){ ?><li><a href="<?php echo esc_url($sonus_opt['subscribe-3-url']); ?>"><?php if(sonus_subs_icon($sonus_opt['subscribe-3-icon']) == 1 ){ ?><img alt="<?php esc_attr_e("social","sonus"); ?>" src="<?php echo esc_attr($sonus_opt['subscribe-3-icon']); ?>" /><?php }else{ ?><i class="fa fa-<?php echo esc_attr($sonus_opt['subscribe-3-icon']); ?>"></i><?php } ?> <?php echo esc_attr($sonus_opt['subscribe-3-text']); ?></a></li><?php } ?>
									<?php if($sonus_opt['subscribe-4-text'] != ""){ ?><li><a href="<?php echo esc_url($sonus_opt['subscribe-4-url']); ?>"><?php if(sonus_subs_icon($sonus_opt['subscribe-4-icon']) == 1 ){ ?><img alt="<?php esc_attr_e("social","sonus"); ?>" src="<?php echo esc_attr($sonus_opt['subscribe-4-icon']); ?>" /><?php }else{ ?><i class="fa fa-<?php echo esc_attr($sonus_opt['subscribe-4-icon']); ?>"></i><?php } ?> <?php echo esc_attr($sonus_opt['subscribe-4-text']); ?></a></li><?php } ?>
									<?php if($sonus_opt['subscribe-5-text'] != ""){ ?><li><a href="<?php echo esc_url($sonus_opt['subscribe-5-url']); ?>"><?php if(sonus_subs_icon($sonus_opt['subscribe-5-icon']) == 1 ){ ?><img alt="<?php esc_attr_e("social","sonus"); ?>" src="<?php echo esc_attr($sonus_opt['subscribe-5-icon']); ?>" /><?php }else{ ?><i class="fa fa-<?php echo esc_attr($sonus_opt['subscribe-5-icon']); ?>"></i><?php } ?> <?php echo esc_attr($sonus_opt['subscribe-5-text']); ?></a></li><?php } ?>
									<?php if($sonus_opt['subscribe-6-text'] != ""){ ?><li><a href="<?php echo esc_url($sonus_opt['subscribe-6-url']); ?>"><?php if(sonus_subs_icon($sonus_opt['subscribe-6-icon']) == 1 ){ ?><img alt="<?php esc_attr_e("social","sonus"); ?>" src="<?php echo esc_attr($sonus_opt['subscribe-6-icon']); ?>" /><?php }else{ ?><i class="fa fa-<?php echo esc_attr($sonus_opt['subscribe-6-icon']); ?>"></i><?php } ?> <?php echo esc_attr($sonus_opt['subscribe-6-text']); ?></a></li><?php } ?>
									<?php if($sonus_opt['subscribe-7-text'] != ""){ ?><li><a href="<?php echo esc_url($sonus_opt['subscribe-7-url']); ?>"><?php if(sonus_subs_icon($sonus_opt['subscribe-7-icon']) == 1 ){ ?><img alt="<?php esc_attr_e("social","sonus"); ?>" src="<?php echo esc_attr($sonus_opt['subscribe-7-icon']); ?>" /><?php }else{ ?><i class="fa fa-<?php echo esc_attr($sonus_opt['subscribe-7-icon']); ?>"></i><?php } ?> <?php echo esc_attr($sonus_opt['subscribe-7-text']); ?></a></li><?php } ?>
								</ul>
							</li>
							<?php } ?>
						</ul>
						<?php } ?>
					</div>
				</div>
			</div>
		</div>
	</div>
	<?php }} ?>