<?php
if (post_password_required())
	return;
?>
<div class="comments-post margint30 clearfix">
	<div class="comments clearfix">
		<div class="comments-blog-post-top clearfix">
			<div class="com-title">
				<div class="title margint30 marginb20 clearfix">
					<h2 id="comments">
						<?php comments_popup_link( __('No Comment','sonus'), __('1 Comment','sonus'), __('% Comments','sonus'), 'smooth', __('<h4>Comments are off this post!</h4>','sonus')); ?>
					</h2>
				</div>
			</div>
		</div>
		<ol class="comment-list margint30 clearfix">
			<?php wp_list_comments(
			array( 
			'callback' => 'sonus_comment'
			)); ?>
		</ol>
		<?php if ( get_option( 'page_comments' ) && get_comment_pages_count() > 1 ) : ?>
		<div class="clearfix">
			<div class="nav-previous margint10 pull-left"><?php previous_comments_link( __( '&larr; Older Comments', 'sonus' ) ); ?></div>
			<div class="nav-next margint10 pull-right"><?php next_comments_link( __( 'Newer Comments &rarr;', 'sonus' ) ); ?></div>
		</div>
		<?php endif; ?>
	</div>
</div>

<?php if(comments_open() && !post_password_required()){ ?>
<div class="comments-post-form margint30 marginb30 clearfix<?php if(get_comments_number() < 1){ echo " no-comment-form"; } ?>">
	<?php if ( ! comments_open() && get_comments_number() ) : ?>
	<p class="no-comments"><?php _e( 'Comments are closed.' , 'sonus' ); ?></p>
	<?php endif;  ?>
	<?php if ( comments_open() ) : ?>
	<div class="comment-styles">
		<div id="respond-wrap">
			<?php 
				$commenter = wp_get_current_commenter();
				$req = get_option( 'require_name_email' );
				$aria_req = ( $req ? " aria-required='true'" : '' );
				$fields =  array(
					'author' => '<div><p class="comment-form-label">'.__("Name","sonus").'</p><p class="comment-form-author comment-input-p"><input id="author" name="author" type="text" value="' . esc_attr( $commenter['comment_author'] ) . '" size="30"' . $aria_req . ' /></p></div>',

					'email' => '<div><p class="comment-form-label">'.__("E-Mail","sonus").'</p><p class="comment-form-email comment-input-p"><input id="email" name="email" type="text" value="' . esc_attr(  $commenter['comment_author_email'] ) . '" size="30"' . $aria_req . ' /></p></div>',

					'url' => '<div><p class="comment-form-label">'.__("Website","sonus").'</p><p class="comment-form-url comment-input-p"><input id="url" name="url" type="text" value="' . esc_attr( $commenter['comment_author_url'] ) . '" size="30" /></p></div>'
				);
				$comments_args = array(
				    'fields'               => apply_filters( 'comment_form_default_fields', $fields ),
				    'logged_in_as'		   => '<p class="logged-in-as">' . sprintf( __( 'Logged in as <a href="%1$s">%2$s</a>. <a href="%3$s" title="Log out of this account">Log out?</a>', 'sonus' ), admin_url( 'profile.php' ), $user_identity, wp_logout_url( apply_filters( 'the_permalink', get_permalink( ) ) ) ) . '</p>',
				    'title_reply'          => '' ,
				    'title_reply_to'       => __( 'Leave a reply to %s', 'sonus' ),
				    'cancel_reply_link'    => __( 'Click here to cancel the reply', 'sonus' ),
				    'label_submit'         => __( 'Post comment', 'sonus' ),
				    'must_log_in'		   => '<p class="must-log-in">' .  sprintf( __( 'You must be <a href="%s">logged in</a> to post a comment.', 'sonus' ), wp_login_url( apply_filters( 'the_permalink', get_permalink( ) ) ) ) . '</p>',
					'comment_notes_after'  => '',
					'label_submit'      	=> __('Submit Comment','sonus'),
					'comment_field'		   => '<div><p class="comment-form-label">'.__("Comment","sonus").'</p><p class="comment-form-comment comment-input-p"><textarea id="comment" name="comment" cols="45" rows="8" aria-required="true"></textarea></p></div>',
				);
			?>
			<?php comment_form($comments_args); ?>
		</div>
	</div>
</div>
<?php endif; ?>
<?php } ?>
