<?php 
global $sonus_opt;
?>

<?php if($sonus_opt['call-status'] == 1){ ?>
<div class="call-to-action" style="background: <?php echo esc_attr($sonus_opt['call-background-color']); ?>">
	<div class="call-to-action-text">
		<?php if(!empty($sonus_opt['call-text'])){ ?><h1><?php echo esc_attr($sonus_opt['call-text']); ?></h1><?php } ?>
	</div>
	<?php if(!empty($sonus_opt['call-button1-text']) || !empty($sonus_opt['call-button2-text'])){ ?>
	<ul class="clearfix">
		<?php if(!empty($sonus_opt['call-button1-text'])){ ?><li><a href="<?php echo esc_url($sonus_opt['call-button1-url']); ?>"><?php echo esc_attr($sonus_opt['call-button1-text']); ?></a></li><?php } ?>
		<?php if(!empty($sonus_opt['call-button2-text'])){ ?><li><a href="<?php echo esc_url($sonus_opt['call-button2-url']); ?>"><?php echo esc_attr($sonus_opt['call-button2-text']); ?></a></li><?php } ?>
	</ul>
	<?php } ?>
</div>
<?php } ?>

<?php if(( is_active_sidebar('footer-1') )  || ( is_active_sidebar('footer-2') ) || ( is_active_sidebar('footer-3') ) || ( is_active_sidebar('footer-4') ) ) { ?>
<div class="footer-container clearfix">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 col-sm-6">
				<?php if ( is_active_sidebar('footer-1') ) { ?>
                    <?php if(!function_exists('dynamic_sidebar') || !dynamic_sidebar('footer-1')) :  ?>
                            <div class="no-widget">
						    <?php 
						        $allowed_tag = array(
						            'a' => array(
						                'href' => array(),
						            ),
						        );
						    ?>                     
						    <?php echo sprintf(wp_kses( __( 'Please Add Widget from <a href="%s">here</a>', 'sonus' ), $allowed_tag),"wp-admin/widgets.php" ); ?>
						    </div>
                    <?php endif; ?>
                <?php } ?>
			</div>		
			<div class="col-lg-3 col-sm-6">
				<?php if ( is_active_sidebar('footer-2') ) { ?>
                    <?php if(!function_exists('dynamic_sidebar') || !dynamic_sidebar('footer-2')) :  ?>
                        <div class="no-widget">
					    <?php 
					        $allowed_tag = array(
					            'a' => array(
					                'href' => array(),
					            ),
					        );
					    ?>                     
					    <?php echo sprintf(wp_kses( __( 'Please Add Widget from <a href="%s">here</a>', 'sonus' ), $allowed_tag),"wp-admin/widgets.php" ); ?>
					    </div>
                    <?php endif; ?>
                <?php } ?>
			</div>		
			<div class="col-lg-3 col-sm-6">
				<?php if ( is_active_sidebar('footer-3') ) { ?>
                    <?php if(!function_exists('dynamic_sidebar') || !dynamic_sidebar('footer-3')) :  ?>
                        <div class="no-widget">
					    <?php 
					        $allowed_tag = array(
					            'a' => array(
					                'href' => array(),
					            ),
					        );
					    ?>                     
					    <?php echo sprintf(wp_kses( __( 'Please Add Widget from <a href="%s">here</a>', 'sonus' ), $allowed_tag),"wp-admin/widgets.php" ); ?>
					    </div>
                    <?php endif; ?>
                <?php } ?>
			</div>	
			<div class="col-lg-3 col-sm-6">
				<?php if ( is_active_sidebar('footer-4') ) { ?>
                    <?php if(!function_exists('dynamic_sidebar') || !dynamic_sidebar('footer-4')) :  ?>
                        <div class="no-widget">
					    <?php 
					        $allowed_tag = array(
					            'a' => array(
					                'href' => array(),
					            ),
					        );
					    ?>                     
					    <?php echo sprintf(wp_kses( __( 'Please Add Widget from <a href="%s">here</a>', 'sonus' ), $allowed_tag),"wp-admin/widgets.php" ); ?>
					    </div>
                    <?php endif; ?>
                <?php } ?>
			</div>
		</div>
	</div>
</div>
<?php } ?>
<?php
if($sonus_opt['podcast-mode'] == 1){
	$this_is_podcast = 0;
	if(is_single()){
	$powerpress = get_post_meta( get_the_ID(), 'enclosure', true );
		if(sonus_is_podcast(get_the_ID())){
		    $this_is_podcast = 1;
		}elseif(!empty($powerpress)){
		    $this_is_podcast = 1;
		}else{
		    $this_is_podcast = 0;
		}
	}
	$args = array('posts_per_page' => 1, 'tax_query' => array(array('taxonomy' => 'post_format', 'field' => 'slug','terms' => array( 'post-format-aside' ), 'operator' => 'IN')));
	$latest_podcast = get_posts($args);
	$latest_podcast_id = $latest_podcast[0]->ID;
	$podcast_external = "";

	if(is_single()){ if(sonus_is_podcast($post->ID)){
		wp_reset_postdata();
		global $post;
		$latest_podcast_id = $post->ID;
	}}
	$podcast_file_id = get_post_meta( $latest_podcast_id, 'sonus_podcast-file', true );
	if($podcast_file_id == ""){
		$podcast_file_id = get_post_meta( $latest_podcast_id, 'sonus_podcast-file-external', true );
		$podcast_external = "yes";
	}
}
?>

<div class="bottom-footer pos-center clearfix<?php if($sonus_opt['podcast-mode'] == 1 && $podcast_file_id != ""){ echo " bottom-footer-margin"; } ?>">
    <div class="footer-bottom-text pull-left"><?php echo esc_attr($sonus_opt['copyright-text']); ?></div>
    <div class="footer-bottom-text pull-right"><?php echo __('&#169; Copyright ','sonus').date('Y'); ?></div>
</div>

<?php if($sonus_opt['podcast-mode'] == 1){
if($podcast_file_id != ""){
	$podcast_title = get_the_title($latest_podcast_id);
	$podcast_permalink = get_permalink($latest_podcast_id);

	if($podcast_external != "yes"){	
		$podcast_file = rwmb_meta( 'sonus_podcast-file','', $latest_podcast_id );
		$podcast_file_url = $podcast_file[$podcast_file_id]['url'];
		$podcast_file_duration = $podcast_file[$podcast_file_id]['length'];
		$podcast_file_size = $podcast_file[$podcast_file_id]['filesize'];
	}else{
		function sonus_convert_seconds($time){
			$time = explode(':', $time);
			if(count($time) != 2){
				return ($time[0]*3600) + ($time[1]*60) + $time[2];
			}else{
				return ($time[0]*60) + $time[1];
			}
		}
		$podcast_file_url = rwmb_meta( 'sonus_podcast-file-external','', $latest_podcast_id );
		$podcast_file_duration = rwmb_meta( 'sonus_podcast-file-external-duration','', $latest_podcast_id );
		$podcast_file_size = rwmb_meta( 'sonus_podcast-file-external-fsize','', $latest_podcast_id );
		$podcast_file_duration = sonus_convert_seconds($podcast_file_duration);
	}
?>
<div class="sonus-player-area">
	<div class="sonus-player<?php if($this_is_podcast == 1){ echo " powerpress-active"; } ?>">
	    <div class="sonus-player-episodes">
	        <a href="#"><img src="<?php echo SONUS_IMAGES.'/player_episodes.png'; ?>" alt="<?php esc_attr_e("episodes","sonus"); ?>" /><span><?php echo esc_attr__("EPISODES","sonus"); ?></span></a>
	    </div>
	    <div class="sonus-player-margin">
	        <div class="sonus-player-wrapper">
	            <audio id="sonus-player" data-podcast-duration="<?php echo esc_attr($podcast_file_duration); ?>">
	                <source src="<?php echo esc_url($podcast_file_url); ?>" type="audio/mp3">
	            </audio>
	            <h3><?php echo get_the_title($latest_podcast_id); ?></h3>
	        </div>
	    </div>
	    <div class="sonus-player-share">
	        <a href="#"><img src="<?php echo SONUS_IMAGES.'/player_share.png'; ?>" alt="<?php esc_attr_e("share","sonus"); ?>" /><span><?php echo esc_attr__("SHARE","sonus"); ?></span></a>
	        <?php do_action('sonus_social_share', $podcast_title, $podcast_permalink); ?>
	    </div>
	</div>
	<div class="sonus-player-seasons">
<?php
$seasons = get_categories(array('orderby'=>'name', 'order'=>'ASC', 'hide_empty'=>'0', 'meta_query'=>array(array('key'=>'season', 'value'=>'yes', 'compare' => '='))));
if(!empty($seasons)){
	foreach($seasons as $season_info){
		$seasons_cat[] = $season_info->term_id;
		$seasons_cat_name[] = $season_info->cat_name;
	}
	$calc_width = 100/count($seasons);
}else{
	$seasons_cat[] = "ibo";
	$seasons_cat_name[] = __('Podcasts List','sonus');
	$calc_width = 100;
}
$tab_count = 1;
$tab_countul = 1;

echo '<div class="seasons-title"><ul class="clearfix">';
foreach ($seasons_cat_name as $cat_title){
	if($tab_count == 1){$active_tab="active-tab";}else{$active_tab="";}
	echo '<li class="'.$active_tab.'" style="width:'.$calc_width.'%;"><a href="#" class="tab'.$tab_count.'" data-tab="'.$tab_count.'">'.$cat_title.'</a></li>';
	$tab_count = $tab_count + 1;
}
echo '</ul></div>';

echo '<div class="seasons-listing">';
function sonus_convert_seconds_seasons($time){
	$time = explode(':', $time);
	if(count($time) != 2){
		return ($time[0]*3600) + ($time[1]*60) + $time[2];
	}else{
		return ($time[0]*60) + $time[1];
	}
}
foreach ($seasons_cat as $cat_id){
	echo '<ul class="tab'.$tab_countul.'">';
	if($cat_id != "ibo"){$query = new WP_Query(array('cat' => $cat_id, 'posts_per_page'  => -1));}else{$query = new WP_Query(array(
      'post_type' =>   "post",
      'posts_per_page'  => -1,
      'post_status' =>   "publish",
      'post_format' => 'post-format-aside',
      'ignore_sticky_posts '=> 1
    ));}
	if ($query->have_posts()) :
	while ($query->have_posts()) : $query->the_post();
		$podcast_external = "";
		$podcast_file_id = get_post_meta(get_the_ID(), 'sonus_podcast-file', true);
		if($podcast_file_id == ""){
			$podcast_file_id = get_post_meta( get_the_ID(), 'sonus_podcast-file-external', true );
			$podcast_external = "yes";
		}
		if($podcast_file_id != ""){
			if($podcast_external != "yes"){	
				$podcast_file = rwmb_meta( 'sonus_podcast-file','', get_the_ID() );
				$podcast_file_url = $podcast_file[$podcast_file_id]['url'];
				$podcast_file_duration_mini = $podcast_file[$podcast_file_id]['length'];
				$podcast_file_duration_full = $podcast_file[$podcast_file_id]['length_formatted'];
				$podcast_file_duration = explode(':', $podcast_file_duration_full);
			}else{
				$podcast_file_url = rwmb_meta( 'sonus_podcast-file-external','', get_the_ID() );
		        $podcast_file_duration = rwmb_meta( 'sonus_podcast-file-external-duration','', get_the_ID() );
		        $podcast_file_size = rwmb_meta( 'sonus_podcast-file-external-fsize','', get_the_ID() );
		        $podcast_file_duration_full = $podcast_file_duration;
		        $podcast_file_duration_mini = sonus_convert_seconds_seasons($podcast_file_duration);
		        $podcast_file_duration = explode(':', $podcast_file_duration_full);
			}
		}else{
			$podcast_file_url = $podcast_file_duration_mini = $podcast_file_duration_full = "";
		}
		$share_url = urlencode(esc_url(get_permalink(get_the_ID())));
		$share_title = htmlspecialchars(urlencode(html_entity_decode(get_the_title(get_the_ID()), ENT_COMPAT, 'UTF-8')), ENT_COMPAT, 'UTF-8');
		echo '<li><a title="'. get_the_title() .'" class="listen-button" data-share-url="'. $share_url .'" data-share-title="'. $share_title .'" data-podcast-url="'. esc_url($podcast_file_url) .'" data-podcast-title="'. get_the_title() .'" data-podcast-duration="'. $podcast_file_duration_mini .'" href="#">';
		echo '<span class="list-podcast-play"><span class="list-podcast-play-back"><i class="fa fa-play"></i></span></span>';
		echo '<span class="list-podcast-title">'.mb_strimwidth(get_the_title(), 0, 100, '...').'</span>';
		echo '<span class="list-podcast-date"><img src="'.SONUS_IMAGES.'/icon-date.png" alt="'.esc_attr("date","sonus").'" />'.get_the_date().'</span>';
		if(!empty($podcast_file_duration)){
		echo '<span class="list-podcast-duration"><img src="'.SONUS_IMAGES.'/icon-time.png" alt="'.esc_attr("time","sonus").'" />'.$podcast_file_duration[0].__(' min','sonus').'</span>';
		}
		echo '</a></li>';
	endwhile; else :
	echo esc_attr__("Not Post Found!","sonus");
	endif;
	echo '</ul>';
	$tab_countul = $tab_countul + 1;
}
echo '</div>';
?>
	</div>
</div>
<?php }} ?>

</div>

<?php wp_footer(); ?>
</body>
</html>